Subject: bug#20591: closed (Re: bug#20591: GRUB background image doesn't show up after initial install)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 24 May 2015 15:39:02 +0000

Your bug report

#20591: GRUB background image doesn't show up after initial install

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
20591: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20591
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#20591: GRUB background image doesn't show up after initial install
From: [email-masked] (Ludovic Courtès)
To: [email-masked]
Cc: Daniel Pimentel <[email-masked]>
Date: Sun, 24 May 2015 17:37:54 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] (Ludovic Courtès) skribis:

> Daniel Pimentel <[email-masked]> writes:
>
>   After install GuixSD 0.8.2, the Grub image (the GuixSd wallpaper, it's
>   amazing) not appear. I need to update system (guix pull; guix system
>   reconfigure /etc/config.scm)
>
> (See <http://lists.gnu.org/archive/html/guix-devel/2015-05/msg00232.html>.)

I believe f245b03 fixes this.

Ludo’.

Subject: GRUB background image doesn't show up after initial install
From: [email-masked] (Ludovic Courtès)
To: [email-masked]
Cc: Daniel Pimentel <[email-masked]>
Date: Sat, 16 May 2015 22:00:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Daniel Pimentel <[email-masked]> writes:

  After install GuixSD 0.8.2, the Grub image (the GuixSd wallpaper, it's
  amazing) not appear. I need to update system (guix pull; guix system
  reconfigure /etc/config.scm)

(See <http://lists.gnu.org/archive/html/guix-devel/2015-05/msg00232.html>.)

Ludo’.